function egiw_support_gen

Sup=cell(1,25*25*25);
ii = 1;
for i=[0.01:0.1:4]
    for j=[0.01:0.1:5]
%        detm = i*j-kk
        kmax = sqrt(i*j)-1e-10;
        kstep = 2*kmax/25;
        for k = -kmax:kstep:kmax
            Sup{ii} = [i,k,k,j];
            Vol(ii) = 0.1*0.1*kstep;
            ii=ii+1;
            %D(ii)=            det([i,k;k,j]);
        end
    end
end

m.s=Sup;
m.v=Vol;
mxstruct2config(m,'egiw_support.cfg')
keyboard